## j4ltejx-user 10 QP1A.190711.020 J400FXXU8CUF4 release-keys
- Manufacturer: samsung
- Platform: universal7570
- Codename: j4lte
- Brand: samsung
- Flavor: j4ltejx-user
- Release Version: 10
- Id: QP1A.190711.020
- Incremental: J400FXXU8CUF4
- Tags: release-keys
- CPU Abilist: armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-GB
- Screen Density: undefined
- Fingerprint: samsung/j4ltejx/j4lte:10/QP1A.190711.020/J400FXXU8CUF4:user/release-keys
- OTA version: 
- Branch: j4ltejx-user-10-QP1A.190711.020-J400FXXU8CUF4-release-keys
- Repo: samsung/j4lte
